<?php

namespace App\Http\Controllers\Channel\Notice\Transformers;

class NoticeTypeTransformer
{
    public function transform($noticeType){
        return [
            'id'       =>  $noticeType->id,
            'name'   =>  $noticeType->name,
        ];
    }
}